<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="allMembers">
        <source>All</source>
        <target state="translated">Tous</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="activeMembers">
        <source>Active</source>
        <target state="translated">Actifs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="suspendedMembers">
        <source>Suspended</source>
        <target state="translated">Suspendus</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="orgUnitColumn">
        <source>Org. Unit</source>
        <target state="translated">Unité d’organisation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fullAccount">
        <source>Collaborative accounts</source>
        <target state="translated">Comptes collaboratifs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="basicAccount">
        <source>Basic accounts</source>
        <target state="translated">Comptes simples</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="visioAccount">
        <source>Collaborative account + advanced Videoconferencing</source>
        <target state="translated">Compte collaboratif + Visio</target>
      </trans-unit>
    </body>
  </file>
</xliff>
